﻿/*
HTML tags
*/
Body
{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	background-position: -3px 0px;
	margin: 10px auto;
	padding: 0;
	background-image: url(images/filler.jpg);
	color: #000000;
	background-repeat: repeat;
	position: relative;
	text-align: justify;
}

H1
{
	font-weight: normal;
	font-size: 15px;
	color: #09367e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

H2
{
	font-size: 12px;
	color: #fcc200;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/*
DIV tags
*/
#Page
{
	position: relative;
	top: 0px;
	left: 0px;
	margin: 10px auto;
	width: 790px;
	min-height: 300px;
	background-color: White;
}

#Header
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 790px;
	height: 233px;
	background-position: 0px 0px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	text-align: center;
	color: #CCCCFF;
	font-size: 12pt;
	font-weight: bold;
}

#Body
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 790px;
	min-height: 360px;
	background-color: White;
	background-position: 0px 0px;
	background-image: url(images/body.jpg);
	background-repeat: repeat-y;
}

#Footer
{
	position: relative;
	background-position: 0px 0px;
	top: 0px;
	left: 0px;
	width: 790px;
	height: 18px;
	background-color: white;
	background-image: url(   'images/footer.jpg' );
	background-repeat: no-repeat;
	text-align: center;
}

#BottomPage
{
	position: relative;
	color: White;
	margin: 10px auto;
	width: 790px;
	text-align: center;
}

#Content
{
	position: relative;
	left: 0px;
	top: 0px;
	min-height: 560px;
}

#Content2
{
	position: relative;
	left: 0px;
	top: 0px;
	min-height: 420px;
}
#ContentLeft
{
	position: relative;
	left: 25px;
	top: 0px;
	width: 360px;
	padding: 0px 5px 10px 5px;
	float: left;
	min-height: 430px;
}

#ContentRight
{
	position: relative;
	top: 0px;
	left: 35px;
	width: 360px;
	padding: 0px 5px 5px 5px;
	float: left;
	min-height:430px;
}
#ContentLeft2
{
	position: relative;
	left: 25px;
	top: 0px;
	width: 360px;
	padding: 0px 5px 0px 5px;
	float: left;
}

#ContentRight2
{
	position: relative;
	top: 0px;
	left: 35px;
	width: 360px;
	padding: 0px 5px 0px 5px;
	float: left;
}

.footer
{
	padding-right: 0px;
	padding-left: 25px;
	font-size: 10px;
	padding-bottom: 0px;
	margin: 0px;
	color: #9cafcc;
	padding-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.footer:link
{
	padding-left: 0px;
	font-size: 10px;
	color: #9cafcc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.footer:hover
{
	padding-left: 0px;
	font-size: 10px;
	color: #9cafcc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.footer:active
{
	padding-left: 0px;
	font-size: 10px;
	color: #9cafcc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.footer:visited
{
	padding-left: 0px;
	font-size: 10px;
	color: #9cafcc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.footer:hover
{
	color: #ffffff;
}

.Legal
{
	color: Black;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: White;
}
